doctype html
html
  head
    style.
      .inp {
      width: 90%;
      padding: 12px;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
      margin-top: 6px;
      margin-bottom: 16px;
      resize: vertical;
      margin: 10px auto;
      display: block;
      }
      .lab{
      margin-left: 5%;
      display: block;
      margin-top: 2%;
      }
      .sub {
      background-color: #4CAF50;
      color: white;
      padding: 12px 20px;
      border: none;
      border-radius: 4px;
      cursor: pointer;
      margin: auto;
      display: block;
      }
      .container {
      border-radius: 5px;
      box-shadow: 5px 10px #888888;
      background-color: #f2f2f2;
      width:500px;
      height:140px;
      margin:0 auto;
      background:#f7f7f7;
      position:absolute;
      left:50%;
      top:50%;
      margin-left:-250px;
      margin-top:-250px;
      }
      .bdy{
      background: #e3e3e3;
      }
      .h{
      font-weight: bold;
      font-size: 32px;
      }
  body.bdy
    h3.h(align='center') Array Frequency Calculator
    .container
      form(action='/sort', method='post')
        label.lab(for='arryval') Enter Elements of Array:
        input.inp(type='text', name='arr', placeholder="Enter elements separated by comma's")
        button.sub(type='submit') Submit
      br
      if errval 
        p.p &#9940; Wrong Format , Try Again!!! 
